## haskell-readline 1.0.1.0

=== debian/changelog ===
haskell-readline (1.0.1.0-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:49 +0200

haskell-readline (1.0.1.0-4) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Iain Lane ]
  * Import CInt constructors; constructors for newtypes must be in scope for
    FFI declarations. This is a new error with GHC 7.6.2.

 -- Iain Lane <laney@debian.org>  Sun, 03 Feb 2013 15:04:21 +0000

haskell-readline (1.0.1.0-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 13:48:42 -0500

haskell-readline (1.0.1.0-2) unstable; urgency=low

  * Build-depend on libncurses5-dev which is required by and no longer brought
    in by readline

 -- Iain Lane <laney@debian.org>  Thu, 20 Oct 2011 13:21:40 +0100

haskell-readline (1.0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 20:41:26 -0400
