=== debian/control ===
Source: haskell-readline
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libreadline6-dev
  , libncurses5-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/readline
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-readline
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-readline

Package: libghc-readline-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to the GNU readline library${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It is an interface to the GNU readline library.  More information on
 readline can be found at http://www.gnu.org/directory/readline.html.

Package: libghc-readline-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to the GNU readline library${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It is an interface to the GNU readline library.  More information on
 readline can be found at http://www.gnu.org/directory/readline.html.

Package: libghc-readline-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Interface to the GNU readline library${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It is an interface to the GNU readline library.  More information on
 readline can be found at http://www.gnu.org/directory/readline.html.
