## haskell-readline 1.0.3.0

=== debian/changelog ===
haskell-readline (1.0.3.0-7build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:46:26 +0100

haskell-readline (1.0.3.0-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:44 -0400

haskell-readline (1.0.3.0-6) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:58:28 -0400

haskell-readline (1.0.3.0-5) unstable; urgency=medium

  * Resurrect after ftp-master removal.
    Needed as a build-dependency.
  * Add myself as an uploader.
  * Use dh-autoreconf.
  * Update Vcs-* fields.
  * Bump debhelper compat & build-dep to 10.
  * Bump standards version to 3.9.8; no changes required.
  * Use X-Description in d/control to factor out description text.
  * Rewrite description.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 01 Oct 2016 14:07:17 -0700

haskell-readline (1.0.3.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:53 +0200

haskell-readline (1.0.3.0-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:53 +0100

haskell-readline (1.0.3.0-2) unstable; urgency=low

  * Let libghc-readline-dev depend on libreadline6-dev (Closes: #713822)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 23 Jun 2013 00:17:17 +0200

haskell-readline (1.0.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #712542)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 Jun 2013 09:27:40 +0200

haskell-readline (1.0.1.0-6) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:40 +0200
